/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus precisa acessar sua câmera se você quiser carregar fotos";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Autenticação local para acessar a chave privada";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus precisa acessar seu microfone se você quiser carregar vídeos";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Autorizar o acesso do Damus às suas fotos te possibilita salvar imagens.";
